#nav xt
{
list-style: none;
padding: 0;
margin: 0;
}

#nav hoz
{
float: left;
margin: 1 0.2em;
}

#nav hoz a
{
background: url(css-nav.gif) #fff bottom left repeat-x;
height: 2em;
line-height: 2em;
float: left;
width: 9em;
display: block;
border: 0.1em solid #dcdce9;
color: #0d2474;
text-decoration: none;
text-align: center;
}

#nav
{
width:30em
/*
	width: 100%;
	height: 43px;
	background: #FFF url("images/menu-bg.gif") top left repeat-x; 
	font-size: 0.8em; 
	font-family: "Lucida Grande", Verdana, sans-serif; 
	font-weight: bold; 
	list-style-type: none; 
	margin: 0; 
	padding: 0; 
	*/
} 

#nav hoz a:hover { 
	color: #333; 
	}

#nav hoz a.current{ 
	color: #FFF; 
	background: #FFF url("images/current-bg.gif") top left repeat-x; 
	padding: 5px 15px 0; 
	}
    
    ul#navigation {
list-style:none;
margin:20px;
padding:0;
width:303px
}

ul#navigation li {
display:inline
}

ul#navigation li a {
text-decoration:none;
padding:5px 0;
width:100px;
color:#eee;
background:#CD0000;
border-left:1px solid #fff;
text-align:center;
float:left;
}

ul#navigation li a:hover {
background:#CD5555;
color:#000
}
ul#clock{
}

